h1, h2 { font-family: 'Domine', serif; }
h2, h3 { margin:10px 0; }
h2 { color:#ffc600; }

.container {
	max-width: 100%;
}

@media (min-width: 992px) {
	.container {
		width: 1100px;
	}
}

#page-top {
	/*position: fixed;*/
	position:absolute;
	z-index: 8000;
	width: 100%;
	height: 190px;
}
.page-template-home #page-top { position:absolute; }

.navbar-wrapper {
	top:120px;
}
.navbar { margin-top:0; }
.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus, .yamm .dropdown.yamm-fw .dropdown-menu, .navbar-inverse .navbar-nav>li:hover > a, .dropdown-menu.columns-one { color:#FFF; }
.navbar-inverse .navbar-nav.full-width-nav>li>a { font-family: 'Domine', serif; padding: 25px 27px; font-size:16px; font-weight:bold; }
.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus, .breadcrumbs a:hover, .nav li a:hover {
	text-decoration:underline;
	background:transparent;
}

.controlHolder { left:80px; right:inherit; }
#carousel .carousel-caption { font-family: 'Domine', serif; left:auto; right:0; text-align:right; width:480px; font-size:18px; font-weight:normal; line-height:150%; }

#carousel .carousel-caption h2, #carousel .carousel-caption .banner-title { font-size:42px; width:100%; clear:both; display:block; line-height:100%; padding-bottom: 10px; }
#carousel .carousel-caption a, .homeImageBlock article a { padding: 10px 30px; color:#1c1c1c; font-size:14px; background:#ffc600; }
#carousel .carousel-caption a:hover, .homeImageBlock article a:hover { color:#FFF; }
.banner-overlay { background:transparent !important; }

.carousel, .carousel .item { height:800px; }
/*.carousel-inner-img { position:absolute; bottom:0; left:0; z-index:80; width:100%; }
.carousel-inner-img img { display:block; width:100%; }*/
.container h2 { font-size:30px; }
.home-heading-with-image img { float:right; margin-left:0 !important; margin-top: 15px; }				
.articles h4 a { font-size:12px; font-weight:bold; }
.yamm .dropdown.yamm-fw .dropdown-menu, .dropdown-menu.columns-one {
	/*background:url(../img/dropdown-gradient.png);*/
	background-color: rgba(0, 74, 137, 0.8);
	background: rgba(0, 74, 137, 0.8);
	color: rgba(0, 74, 137, 0.8);	
}
.articles article {
	margin-bottom: 25px;
	padding-bottom:25px;
	border-bottom: solid 1px #1c71cc;
}

.social-icons a {
	background: #fff;
	color: #004a89 !important;
	padding: 0 !important;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	font-size: 16px;
}
/*.homeImageBlock .banner-overlay { background:url(../img/overlay02.png) top center no-repeat; }*/
.homeImageBlock article { font-size: 18px; width:400px; }
.homeImageBlock article h2 { font-size:42px; line-height:100%; padding-bottom: 10px; }
.homeImageBlock article div { padding-bottom: 20px; }

.homeContact { padding:40px 0 0; font-size:14px; }
.contact-info h2, .contact-info p { float:left; margin-left: 28px; }
.contact-info h2.contactColour { font-size:24px; 	margin-left: 0; }
.contact-info > div { padding-bottom: 40px; }
.social-media-icons a { float:right; margin-left: 15px; }

.row-8080 { background:#ffce01 url(../img/overlay03-3.png) no-repeat center bottom; }
.row-8080 .homeHtmlContent { /*background:url(../img/overlay03.png) no-repeat center top; */padding:30px 0 134px; }
.homeHtmlContent {
	padding-top: 80px !important;
	background-image:url(../img/grad-border.png);
	background-position:top left;
	background-size: 100% auto;
	background-repeat:no-repeat;
}
.homeHtmlContent .cont {
	text-align:left;
  -moz-column-count: 2;
  -webkit-column-count: 2;
  column-count: 2;	
}
.homeHtmlContent h2 { text-align:center; font-size:30px; color:#222222; margin: 0 0 40px; }
.downloadFile { color:#FFF; font-size:16px; }
.pageContent { padding: 25px 0; }
.pageContent a, .breadcrumbs a { font-size:16px; }
nav.slide-menu-left { z-index:99999; background:url(../img/dropdown-gradient.png); }
nav.slide-menu-left a { color:#222222 !important; }

a.pull-right.dropdown-toggle span{font-size:22px;}
.imageWrap img { max-width:100%; }
.imageWrap .general_block_image {
	background-size:cover;
	background-position:center;
}
.generalHolderSpacer {
	width:100%;
	visibility:hidden;
}
.page-template-general .featureHolder {	padding-top:40px; }
.page-template-general .featureHolder.featureBackground { padding-top:0; padding-bottom:0; }

.home-blog-news .firstColumn { padding-right: 20px; }
.has-news-articles { font-size:0; }
.row-7765 .col-md-6 h2 { position:relative; margin-bottom:20px; }
.row-7765 .col-md-6 h2 aside { position:absolute; right:0; bottom:0; }
.row-7765 .col-md-6 aside a { font-weight:bold; font-size:12px; line-height:1; }

.home-blog-news h2 aside a { text-transform:uppercase; font-family:Roboto; }
.has-news-articles article { display:inline-block; width:47%; margin:0 6% 30px 0; padding:0; border-bottom:0; vertical-align:top; font-size:14px; }
.has-news-articles article:nth-child(2n+2) { margin-right:0; }
.has-news-articles article figure { margin-bottom:20px; }
.has-news-articles article figure img { display:block; width:100%; }
.home-blog-news h3 { font-size:18px; margin:0; font-weight:bold; margin-bottom:5px; }
.home-blog-news h4 { margin:0; font-size:12px; margin-bottom:5px; }
.home-blog-news h3 a { color:#FFF; }
.home-blog-news .cont { color:#83bfff; }


.home-three-promos figcaption .fig-inner, .home-three-promos figcaption .fig-inner:hover { color:#fff; }
#html-content-8080 { text-align:center; }
/*.page-wrap-7538*/.page-template-general .pageContent .row h3 {
	color:#ffc600;
}
.staff-nav li.active span, .staff-nav li:hover span {
	background:#ffc600;
	color:#000;
}
.staff-content .staff-overlay { background:transparent; }
/* fancybox */
.fancybox-image,.fancybox-inner,.fancybox-nav,.fancybox-nav span,.fancybox-outer,.fancybox-skin,.fancybox-tmp,.fancybox-wrap,.fancybox-wrap iframe,.fancybox-wrap object{padding:0;margin:0;border:0;outline:0;vertical-align:top}.fancybox-wrap{position:absolute;top:0;left:0;z-index:8020}.fancybox-inner,.fancybox-outer,.fancybox-skin{position:relative}.fancybox-skin{background:#f9f9f9;color:#444;text-shadow:none;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}.fancybox-opened{z-index:8030}.fancybox-opened .fancybox-skin{-webkit-box-shadow:0 10px 25px rgba(0,0,0,.5);-moz-box-shadow:0 10px 25px rgba(0,0,0,.5);box-shadow:0 10px 25px rgba(0,0,0,.5)}.fancybox-inner{overflow:hidden}.fancybox-type-iframe .fancybox-inner{-webkit-overflow-scrolling:touch}.fancybox-error{color:#444;font:14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;margin:0;padding:15px;white-space:nowrap}.fancybox-iframe,.fancybox-image{display:block;width:100%;height:100%}.fancybox-image{max-width:100%;max-height:100%}#fancybox-loading,.fancybox-close,.fancybox-next span,.fancybox-prev span{background-image:url(../img/fancybox/fancybox_sprite.png)}#fancybox-loading{position:fixed;top:50%;left:50%;margin-top:-22px;margin-left:-22px;background-position:0 -108px;opacity:.8;cursor:pointer;z-index:8060}.fancybox-close,.fancybox-nav,.fancybox-nav span{cursor:pointer;z-index:8040;position:absolute}#fancybox-loading div{width:44px;height:44px;background:url(../img/fancybox/fancybox_loading.gif) center center no-repeat}.fancybox-close{top:-18px;right:-18px;width:36px;height:36px}.fancybox-nav{top:0;width:40%;height:100%;text-decoration:none;background:url(../img/fancybox/blank.gif);-webkit-tap-highlight-color:transparent}.fancybox-prev{left:0}.fancybox-next{right:0}.fancybox-nav span{top:50%;width:36px;height:34px;margin-top:-18px;visibility:hidden}.fancybox-prev span{left:10px;background-position:0 -36px}.fancybox-next span{right:10px;background-position:0 -72px}.fancybox-nav:hover span{visibility:visible}.fancybox-tmp{position:absolute;top:-99999px;left:-99999px;visibility:hidden;max-width:99999px;max-height:99999px;overflow:visible!important}.fancybox-lock,.fancybox-lock body{overflow:hidden!important}.fancybox-lock{width:auto}.fancybox-lock-test{overflow-y:hidden!important}.fancybox-overlay{position:absolute;top:0;left:0;overflow:hidden;display:none;z-index:8010;background:url(../img/fancybox/fancybox_overlay.png)}.fancybox-overlay-fixed{position:fixed;bottom:0;right:0}.fancybox-lock .fancybox-overlay{overflow:auto;overflow-y:scroll}.fancybox-title{visibility:hidden;font:400 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;position:relative;text-shadow:none;z-index:8050}.fancybox-opened .fancybox-title{visibility:visible}.fancybox-title-float-wrap{position:absolute;bottom:0;right:50%;margin-bottom:-35px;z-index:8050;text-align:center}.fancybox-title-float-wrap .child{display:inline-block;margin-right:-100%;padding:2px 20px;background:0 0;background:rgba(0,0,0,.8);-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px;text-shadow:0 1px 2px #222;color:#FFF;font-weight:700;line-height:24px;white-space:nowrap}.fancybox-title-outside-wrap{position:relative;margin-top:10px;color:#fff}.fancybox-title-inside-wrap{padding-top:10px}.fancybox-title-over-wrap{position:absolute;bottom:0;left:0;color:#fff;padding:10px;background:#000;background:rgba(0,0,0,.8)}@media only screen and (-webkit-min-device-pixel-ratio:1.5),only screen and (min--moz-device-pixel-ratio:1.5),only screen and (min-device-pixel-ratio:1.5){#fancybox-loading,.fancybox-close,.fancybox-next span,.fancybox-prev span{background-image:url(../img/fancybox/fancybox_sprite@2x.png);background-size:44px 152px}#fancybox-loading div{background-image:url(../img/fancybox/fancybox_loading@2x.gif);background-size:24px 24px}}
/* end fancybox */

.featureHolder { background:url(../img/white-bottom-edge.png) no-repeat center -1px; }
.featureBackground { background:url(../img/blue-bottom-edge.png) no-repeat center top; }

.edit-mode #page-top { position:static; }
.youtube-share-video { position:absolute; left:0; top:0; width:100%; height:100%; z-index:3; }
.youtube-share-video iframe { width:100%; height:100%; }

.blog-comment-submitted {
	padding:20px 40px 40px 40px;
	font-size: 18px;
}

.inner-gallery { text-align:center; padding-bottom:30px; }
.inner-gallery .owl-carousel { margin-top:0; }


.tri-block-button { margin-top:30px; text-align:center; }
.tri-block-button a { background: #FFC600; text-align:center; color:#fff; text-transform: capitalize; font-size: 20px; width: 30%; display:block; padding:10px 15px; }
.tri-block-button a:hover { background: #FFC600; color:#1c1c1c; }
.tri-block-buttons a { display:inline-block; margin:0 40px 10px 0; }
.tri-block-buttons a:last-child { margin-right:0;}
.tri-block-image-banner-or-block { padding:0; }
.tri-block { position:relative; padding: 150px 0; height:auto; text-align:center; background-size:cover; background-position:center; }
.tri-block > .container { z-index:2; }
.tri-block h2 { font-size:40px; }
.tri-block .cont { font-size:19px; color:#fff; }
.tri-block .cont a {color: #fff;}


.home-page-element-selector { position:fixed; left:0; top:0; width:100%; height:100%; padding:10% 20px 0; background:rgba(0,0,0,0.75); z-index:8001; text-align:center; }
.home-page-element-selector article { background:#fff; width:100%; max-width:500px; display:inline-block; }
.home-page-element-selector article header { min-height:0; background:#ffc600 url(../img/hpe-selector.png) no-repeat bottom center; padding:20px 20px 40px; }
.home-page-element-selector article header aside { text-align:right; margin-bottom:10px; }
.home-page-element-selector article header aside i { cursor:pointer; color:#b28a00; }
.home-page-element-selector article header aside i:hover { color:#fff; }
.home-page-element-selector article h5 { font-size:30px; line-height:1.3; margin:0; }
.home-page-element-selector article .hpe-selector-content { margin-top:10px; padding:40px; color:#222; }
.home-page-element-selector article .hpe-selector-content .cont { padding:0 30px; font-size:18px; line-height:1.3; margin-bottom:50px; }
.home-page-element-selector article .hpe-buttons { font-size:0; margin-bottom:25px; }
.home-page-element-selector article .hpe-buttons a { display:inline-block; font-size:18px; line-height:1; padding:15px 10px; width:46%; margin-right:8%; }
.home-page-element-selector article .hpe-buttons a:first-child { background:#ffc600; color:#222; }
.home-page-element-selector article .hpe-buttons a:first-child:hover { background:#dbaa00; }
.home-page-element-selector article .hpe-buttons a:last-child { margin-right:0; background:#0261c6; color:#fff; }
.home-page-element-selector article .hpe-buttons a:last-child:hover { background:#004997; }
.home-page-element-selector article footer { min-height:0; font-size:14px; line-height:1; }
.home-page-element-selector article footer a { color:rgba(34, 34, 34, 0.4); font-family:'Roboto', sans-serif; }
.home-page-element-selector article footer a:hover { color:rgba(34, 34, 34, 0.9); }

.news-archive-filter { margin-bottom:15px;  }
.news-archive-filter select { margin-left:10px; padding:5px; font-size:18px; line-height:1.3; height:auto; color:#000; }
.news-archive-filter select:focus { outline:none; }
.news-listing-item { font-size:0; margin:0 0 25px; }
.news-listing-item figure, .news-listing-item .news-room-news-listing-content { display:inline-block; vertical-align: top; }
.news-listing-item figure { width:25%; margin-right:5%; }
.news-listing-item figure img, .news-listing-item figure a { display:block; }
.news-listing-item figure img { width:100%; }
.news-listing-item .news-room-news-listing-content { font-size:14px; line-height:1.4;  }
.news-listing-item.with-image .news-room-news-listing-content { width:70%; }
.news-listing-item .news-room-news-listing-content h5 { margin:0; font-size:14px; line-height:1.3; color:#FFF; }
.news-listing-item .news-room-news-listing-content h3 { font-size:18px; line-height:1.4; font-weight:normal; margin:0 0 10px; }
.news-listing-item .news-room-news-listing-content h3 a { color:#FFF; }
.news-listing-item .news-room-news-listing-content h3 a:hover { color:#5f8dda; }
.news-listing-item .news-room-news-listing-content .cont { max-height:3em; overflow:hidden; }

.home-three-promos { padding-top:0; }
.home-3-promos figcaption { height: 100%; padding: 0; }
.home-three-promos figcaption .fig-inner { background: none !important; padding: 0; }
.home-three-promos figcaption .fig-inner:before { display: none; }
.home-three-promos figcaption .fig-inner > span { display: block; width: 100%; text-align: center; position: absolute; top: 50%; left: 50%; transform:translate(-50%, -50%); }

.row-contact { background: #FFCE01; color: #0c1030 !important;  }
.contact-info h2.contactColour, .contact-info, .homeContact a { color:#0c1030;  }
.contactForm { padding: 40px 0; }

.searchForm .readMore { display:inline-block; }
.fancybox-video {
	display:none;
}
.fancy-video a {
	padding:0;
	height:280px;
	width:100%;
	background-size:cover;
	position:relative;
}
.fancy-video a:hover {
	background-size:cover;
}
.tri-block-footer figure {
	display:inline-block;
	vertical-align: top;
	width: 31%;
	margin: 0 2% 0 0;
	position: relative;
}

.fancy-video a i {
    position: absolute;
    border-radius: 50%;
    border: solid 3px #FFF;
    top: 50%;
    left: 50%;
    text-align: center;
    font-size: 28px;
    padding: 10px 0 0 6px;
    color: #FFF;
    background: transparent;
    width: 55px;
    height: 55px;
    margin: -27px 0 0 -27px;
}
.fancy-video a:after {
	position:absolute;
	content: "";
	width:100%;
	height:100%;
	top:0;
	left:0;
	background-color: rgba(0, 0, 0, 0.4);
	background: rgba(0, 0, 0, 0.4);
	color: rgba(0, 0, 0, 0.4);	
}
.fancy-video:hover > a:after {
	display:none;
}

.form-group .checkboxfieldset label {
	display: inline-block;
}

.formbuttons button, input[type="reset"] {
	display: inline-block;
	padding: 15px;
	border: none;
	text-transform: uppercase;
	font-weight: bold;
	background: #ffc600;
	color: #222222;
}

.download-form-holder {
	display: inline-block;
	padding-bottom: 40px;
	width: 100%;	
}

#downloadModal input[type="reset"] {
	display: none;
}

#popup {
	color: #222;
}
@media (max-width: 992px) {
	.navbar-inverse .navbar-nav.full-width-nav>li>a { padding: 25px 10px; }
	.tri-block-buttons a {	width:100%; }
	
	.container {
		width: 850px;
	}
	
	.home-blog-news .secondColumn, .home-events .secondColumn {
		padding-left: 0;
	}
}

@media (max-width: 768px) {
	#page-top { padding:20px; height:inherit; }
	.navbar-wrapper { display:none; }
	.search.open { background:#ffc600; }
	.mobileMenu { top:35px; right:50px; }
	
	.mobileMenu, button.nav-toggler { display: inline-block !important; }
	#carousel .carousel-caption { right:40px; }
	.homeHtmlContent {
		padding-left:20px !important;
		padding-right:20px !important;
	}
	.tri-block-buttons a {	width:100%; }
	.generalContent .generalHolderSpacer { display:none; }
	.searchForm .readMore {
			padding: 0px 15px;
			margin-left: 0;
			background: #153b5d;
			color:#FFF;
	}
	#carousel .carousel-caption.internal {
    position: absolute;
    background: transparent;
    padding: 0 10px;
    left: 0;
    text-align: left;
    color: #FFF !important;
    width: 100%;
	}
	#carousel .carousel-caption h2, #carousel .carousel-caption .banner-title { font-size:26px; }
	.pageContent {
		padding:25px;
	}
	.pageContent .pageContent {
		padding:25px 0;
	}
	.featureHolder.borderTop .pageContent h2, .featureHolder.borderTop .pageContent h3, .featureHolder.borderTop .pageContent .contentWrap, .featureHolder .pageContent.noPadding .row > h2, .featureHolder .pageContent.noPadding .row > .contentWrap { padding-left:25px; padding-right:25px; }
}

@media only screen and (max-width:767px) {
	#page-top, .page-template-home #page-top { position:relative; }
	#pageTop .siteLogo { width:100%; float:none !important; text-align:center; }
		
	.homeContact, .contact-info h2.contactColour, .contact-info p { float:none; display:inline-block; width:100%; text-align:center; margin:0; }
	.contact-info > div { padding-bottom: 10px; }
	.contact-info aside { text-align:center; }
	.contact-info aside a {	display: inline-block; }
	.contact-info .social-media-icons a { float:none; }
	.tri-block-footer figure {
		width:100%;
		margin:0;
	}
}

@media only screen and (max-width:660px) {
    .tri-block-button { padding:0 20px; }
    .tri-block-button a { width:100%; margin-right:0; }
}

@media only screen and (max-width:450px) {
   .home-page-element-selector { padding-top:20px; }
   .home-page-element-selector article .hpe-selector-content .cont { padding:0; }
   .home-page-element-selector article .hpe-buttons a { display:block; width:100%; margin:0; }
   .home-page-element-selector article .hpe-buttons a:first-child { margin-bottom:20px; }
   .news-listing-item figure, .news-listing-item .news-room-news-listing-content { display:block; width:100%; }
   .news-listing-item figure { margin-bottom:10px; }
}

@media only screen and (max-width:480px) {
	#page-top { position:inherit; padding:0; }
	.siteLogo { width:100% !important; }
	.has-news-articles article { width:100%; margin-right:0; }
	.carousel, .carousel .item { height:auto; }
	.news-listing-item .news-room-news-listing-content, .news-listing-item.with-image .news-room-news-listing-content {
		width:100%;
		padding:20px;
	}
	.home-blog-news, .home-events { padding:20px; }
	#page-top { height: 130px; }
	.home-blog-news .firstColumn { padding-right: 0; } 
	.siteLogo img { max-width:200px; }
	.search.open { z-index:999; }
	.search {
			display: block !important;
			position: absolute;
			top: 12px;
			right: 20px;
			transform: translateY(0);
			z-index: 99999;
	}
	.search.open .glyphicon-search { margin-top:15px; }
	body.sml-open nav.slide-menu-left { width:100%; }
	nav.slide-menu-left a.pull-left {
			width: 60%;
	}	
	nav.slide-menu-left .secondTier a.pull-left { width:86%; }
	nav.slide-menu-left .dropdown-menu {
		border:none;
		background:transparent;
		width:87%;
	}
	nav.slide-menu-left .dropdown-menu li a, nav.slide-menu-left .dropdown-menu ul.thirdTier li a { font-size: 18px; }
	nav.slide-menu-left .thirdTier.dropdown-menu { padding-left:10px; }
	.dropdown-menu { min-height:inherit; }
}

img {
	max-width: 100%;
}

.triblock-link {
	min-height: 150px;
	background-size: cover !important;
	background-position: center !important;
	display: inline-flex !important;
	align-items: center;
	justify-content: center;
	position: relative;
	transition: all 0.5s ease;
}

.triblock-link span {
	position: relative;
	z-index: 99;
	font-size: 21px;
	font-weight:bold;
}

.triblock-link::after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(255, 198, 0, 0.4);
}

.triblock-link:hover::after {
	opacity: 0;
}

.removePaddingYes {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}

.removePaddingYes .tri-block-footer {
	margin-top: 0;
}

iframe {
	max-width: 100%;
}

body.no-banner {
	padding-top: 0;
}

#main-footer, #main-footer>.container {
	min-height: initial;
}
.footer-links {
	display: inline-block;
	width: 100%;
	text-align: left;
	padding: 50px 0 20px 0;
}

.footer-links ul {
	display: inline-block;
	list-style-type: none;
	margin: 0;
}

.footer-links ul li {
	float: left;
	padding: 0 10px;
	border-left: solid 1px #333;
}

.footer-links ul li:first-child {
	border-left: none;
}

.footer-logos-holder, .footer-links {
	text-align: center;
}

.linksList a {
	font-size: 18px;
}

.copyrightHolder {
	text-align: center !important;
}

@media only screen and (max-width:768px) {
	.footer-links { text-align: center; }
	.copyright {
		text-align: center;
		width: 100%;
	}
	
	.linksList a {
		font-size: 16px;
	}
}
